SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001734SiT!otherpublic2011-10-09 09:312012-07-07 18:10
Reporternicdev 
Assigned Tonicdev 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001734: Plugin context "html_head" not in version 3.65LTS
DescriptionAs discussed in IRC:
"<ericthefish> html_head should be in 3.6x according the wiki page"

http://sitracker.org/irc/logs/%23sit.2011-10-07.log.html [^]

We need to have it in htmlheader.inc.php and in incident_html_top.inc.php

This will allow us to add code to the <head> tags for our plugins.
Steps To ReproduceCan we try to make this target for version 3.66LTS?

Ivan if you confirm I'll do the changes ;-)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004328)
ivan (administrator)
2011-10-09 15:07

I was mistaken about it being available in 3.6x but never mind, there's really no harm in backporting plugin contexts, it helps everyone to have these and more so when they're compatible in 3.6x with 3.9x/4.x
User avatar (0004329)
nicdev (developer)
2011-10-09 17:21

Revision: 7433 in SVN adds the plugin context to 3 header pages

- Issue History
Date Modified Username Field Change
2011-10-09 09:31 nicdev New Issue
2011-10-09 15:07 ivan Note Added: 0004328
2011-10-09 15:07 ivan Status new => confirmed
2011-10-09 17:04 nicdev Assigned To => nicdev
2011-10-09 17:04 nicdev Status confirmed => assigned
2011-10-09 17:21 nicdev Note Added: 0004329
2011-10-09 17:21 nicdev Status assigned => resolved
2011-10-09 17:21 nicdev Fixed in Version => Current SVN
2011-10-09 17:21 nicdev Resolution open => fixed
2011-10-10 10:43 ivan Target Version => 3.66 LTS
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker